<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel">查看索引引擎的统计</label>
			<label index="mlang_labels_tabdescr">本模块让您管理网站前台使用的索引引擎的设置。您可查看编入索引的页面的统计。必须在TypoScript 模板中启用索引。&lt;br /&gt;&lt;em&gt;仅‘管理员’用户能使用！&lt;/em&gt;</label>
			<label index="mlang_tabs_tab">索引</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel" type="integer">33963420</label>
			<label index="mlang_labels_tabdescr" type="integer">9602245</label>
			<label index="mlang_tabs_tab" type="integer">86103277</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="mlang_labels_tablabel">View statistics for the Indexing Engine</label>
			<label index="mlang_labels_tabdescr">This lets you manage settings for the Indexing Engine which is provided by the frontend website. You can see statistics of indexed pages. Indexing must be enabled in the TypoScript template.&lt;br /&gt;&lt;em&gt;Access for 'admin' users only!&lt;/em&gt;</label>
			<label index="mlang_tabs_tab">Indexing</label>
		</languageKey>
	</orig_text>
</T3locallangExt>